RubyGems Navigation menu

detroit-standard 0.4.0

Detroit Standard simply defines the standard toolchain. If should be a dependency of all Detroit tool plug-ins that support the standard toolchain.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.0 - January 15, 2014 (18.5 KB)

Runtime Dependencies (1):

detroit >= 0.4

Owners:

Authors:

  • Trans

SHA 256 checksum:

4700184533ef174e665f03106950a8a40753fd7494726e37528416a289be852d

Total downloads 5,449

For this version 5,449

License:

GPL-3.0

Required Ruby Version: None

Links: